import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getGuildsSettingsService = createAsyncThunk(
  "GET_GUILDS_SETTINGS_SERVICE",
  async (d) => {
    const { data, status } = await axios.get(
      "kill_house_choose_steward_guilds/",
      { params: { kill_house_key: d.kill_house_key } }
    );
    return { data, status };
  }
);
